Uploaded image for project: 'WildFly Core'
  1. WildFly Core
  2. WFCORE-4205

unused optional dependencies in io and remoting

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Minor
    • Resolution: Rejected
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: IO, Remoting
    • Labels:
      None
    • Release Notes Text:
      I actually overlooked the security optional dependencies. Without such optional dependencies, when security subsystem is enabled, security is not conveyed.

      Description

      org.picketbox and org.jboss.as.security optional deps are not used in org.wildfly.extension.io and org.jboss.as.remoting

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                yersan Yeray Borges Santana
                Reporter:
                jdenise Jean Francois Denise
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: